.imgCheckBox{ /*Defines properties for all img checkboxes*/
    box-shadow: 2px 1px 2px gray;
    margin: 4px 10px 4px 10px;
    padding: 1px;
}

.buttonBox{
    border: none;
    background: white;
}

.radioBox{/*Sets all checkboxes invisible*/
    display: none;
}

.radioBox:checked + label span{
    font-size: 170px;
    color:  #00A8AA;
}

.imgRow{
    padding: 0px 70px;
}

.textRow{
    padding: 40px 15px 50px 15px;
    font-size: 25px;
    text-align: center;
}

.ExistOrNewtextRow span{
    padding: 40px 15px 50px 15px;
    font-size: 25px;
    text-align: center;
}

.existornewtable{
    text-align: center;
}

.buttonRow{
    padding: 30px 30px;
}

.choiceButton{
    display: None;
}

.choiceButton + label{
    color:  rgb(0,68,121);
    padding: 0px 150px;
}

#FormTitle{
    position: relative;
    left:45%;
    top: 40px;
}

form {
    float: left;
    margin-left: 20%;
    margin-top: 2%;
}

#main .formTopic{
    display: block;
    grid-column: 2;
    grid-row-start: 1;
    margin-top: 5%;
    font-size: 20px;
    color: black;
    font-weight: 200;
}

#main .formTopic em{
    color: black;
    font-weight: 700;
}

button span{
    color: rgb(0,68,121);
}

#main table span[class*="icon-"] {
    font-size: 150px;
}

#main .buttonBox[id=checkAGV] span:hover,
#main .buttonBox[id=checkAGV] span:focus,
#main .buttonBox[id=checkmacTool] span:hover,
#main .buttonBox[id=checkmacTool] span:focus,
#main .buttonBox[id=checkMC] span:hover,
#main .buttonBox[id=checkMC] span:focus,
#main .buttonBox[id=checkMOBAUT] span:hover,
#main .buttonBox[id=checkMOBAUT] span:focus,
#main label[for=exist] span:hover,
#main label[for=exist] span:focus,
#main label[for=new] span:hover,
#main label[for=new] span:focus{
    font-size: 170px;
    color:  #00A8AA;
}

label p {
    font-size: 20px;
    color:  black;
    text-align: center;
}

body{
    font-family: myriad-pro, sans-serif;
    border-style:none;
}

#main .deactive{
    color:  grey;
}

#title{
    float:left;
    height: 10%;
    width: 25%;
    margin: 5% 20% 10px 40%;
    font-size: 30px;
   <!-- background: rgb(214,214,214); -->
}

#main{
    display: flex;
    flex-direction: column;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
    justify-content: space-between;
    align-items: center;
}

#content{
    position: relative;
    display: flex;
    flex-grow: 1;
    width: 100%;
    font-size: 30px;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}

#main .tableText{
    font-size: 30px;
    padding: 0;
}

#content form{
    color: black;
    font-size: 20px;
    align-items: center;
    justify-content: center;
}

#nextButton{
    position: absolute;
    bottom: 0;
    right: 0;
}

img {
    background: none;
    border-radius: 8px;
    width: 180px;
    height: 180px;
}

#t_statusquo_id__row{
    display: none;
}

/*Back Styling Button*/

#buttonDiv{
    display: flex;
    width: 100%;
    justify-content: flex-start;
}
